API DocumentationManufacturer material controller

Get all materials for an operator

GET
/api/manufacturer/v1/material

Retrieves all materials available to a specific manufacturer, including general materials

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Response Body

Successfully retrieved materials

application/json
  1. response
[index: integer]?
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/material'
[  {    "materialId": 0,    "name": "string",    "type": "string"  }]